.version.geuther_makelaardij /* version checker */
{
	color: #000007;
	background-color: #2E5329;
}

#page
{
	z-index: 1;
	min-height: 1138px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 7px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#ppu124583-3
{
	z-index: 0;
	margin-right: -10000px;
	width: 100%;
}

#pu124583-3
{
	z-index: 2;
	width: 100%;
	left: 0%;
	margin-left: 0%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u124583-3,#u124583-3-bw
{
	z-index: 2;
	min-height: 50px;
}

#menuu111527
{
	z-index: 34;
	width: 934px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 0.63%;
}

#u111528
{
	width: 103px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u111531
{
	width: 103px;
	padding-bottom: 15px;
	position: relative;
}

#u111531.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u111534-4
{
	width: 37px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u111531.MuseMenuActive #u111534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u136253
{
	width: 180px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u136256
{
	width: 180px;
	padding-bottom: 15px;
	position: relative;
}

#u136256.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u136258-4
{
	width: 114px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u136256.MuseMenuActive #u136258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u129424
{
	width: 116px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u129425
{
	width: 116px;
	padding-bottom: 15px;
	position: relative;
}

#u129425.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u129427-4
{
	width: 50px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u129425.MuseMenuActive #u129427-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u111614
{
	width: 175px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u111615
{
	width: 175px;
	padding-bottom: 15px;
	position: relative;
}

#u111615.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u111616-4
{
	width: 109px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u111615.MuseMenuActive #u111616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u111635
{
	width: 122px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 582px;
}

#u111638
{
	width: 122px;
	padding-bottom: 15px;
	position: relative;
}

#u111638.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u111640-4
{
	width: 56px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u111638.MuseMenuActive #u111640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u111656
{
	width: 111px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 706px;
}

#u111659
{
	width: 111px;
	padding-bottom: 15px;
	position: relative;
}

#u111659.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u111662-4
{
	width: 45px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u111659.MuseMenuActive #u111662-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u111677
{
	width: 115px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 819px;
}

#u111678
{
	width: 115px;
	padding-bottom: 15px;
	position: relative;
}

#u111678.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u111680-4
{
	width: 49px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 33px;
}

#u111678.MuseMenuActive #u111680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u93586
{
	z-index: 14;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	width: 21.57%;
	left: 0%;
	margin-left: 39.17%;
}

#u93586 .fluid_height_spacer
{
	padding-bottom: 70.04830917874396%;
}

#pu94195-44
{
	z-index: 78;
	margin-top: 29px;
	width: 91.78%;
}

#u94195-44
{
	z-index: 78;
	width: 880px;
	min-height: 446px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 0px;
	margin-left: 40px;
}

#u94195-5
{
	text-align: center;
	font-weight: bold;
}

#u94195-3,#u94195-7,#u94195-9,#u94195-11,#u94195-12,#u94195-16,#u94195-18,#u94195-20,#u94195-21,#u94195-25,#u94195-27,#u94195-29,#u94195-31,#u94195-32,#u94195-36,#u94195-38,#u94195-40,#u94195-41
{
	text-align: center;
}

#u94195-42
{
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u123165-4
{
	z-index: 125;
	min-height: 47px;
	background-color: transparent;
	color: #F39200;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	width: 100%;
	left: 0%;
	margin-left: 4.55%;
}

#pu94202
{
	z-index: 122;
	margin-top: 12px;
	width: 91.67%;
	left: 0%;
	margin-left: 4.17%;
}

#u94202
{
	z-index: 122;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	width: 39.66%;
	left: 60.35%;
	background: #6C8BBF url("../images/3av%20op%20een%20rij%20klein.jpg?crc=479753958") no-repeat left center;
	background-size: cover;
}

#u94202 .fluid_height_spacer
{
	padding-bottom: 50.1432664756447%;
}

#u94200
{
	z-index: 123;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	width: 30.35%;
	background: #6C8BBF url("../images/e-l%20achtertuin.jpg?crc=4048017676") no-repeat center center;
	background-size: cover;
}

#u94199
{
	z-index: 124;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	width: 30.35%;
	left: 30.35%;
	background: #58606B url("../images/av%20adv%20tekst.jpg?crc=127756130") no-repeat left top;
	background-size: cover;
}

#u94200 .fluid_height_spacer,#u94199 .fluid_height_spacer
{
	padding-bottom: 65.54307116104869%;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1152px);
}

#pu123812
{
	z-index: 77;
	margin-right: -10000px;
	margin-top: 28px;
	width: 93.23%;
	margin-left: 4.17%;
}

#u123812
{
	z-index: 77;
	position: relative;
	width: 98.33%;
}

#u123812 .fluid_height_spacer
{
	padding-bottom: 0.6818181818181818%;
}

#pu18317-9
{
	z-index: 5;
	margin-top: 1px;
	width: 100%;
}

#u18317-9
{
	z-index: 5;
	min-height: 171px;
	position: relative;
	margin-right: -10000px;
	width: 79.11%;
}

#u24437-5
{
	z-index: 15;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	width: 98.33%;
}

#u25834-14
{
	z-index: 20;
	min-height: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 17.1%;
	left: 82.91%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	min-height: 1px;
}

